<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="51454" dateMiseAJour="2024-12-24" id="maison_arret-51454-01" idPresta="4eb2632d2935944ef5000155" pivotLocal="maison_arret">
    <Nom>Maison d'arrêt de Reims</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>23 boulevard Robespierre</Ligne>
        <CodePostal>51100</CodePostal>
        <NomCommune>REIMS</NomCommune>
        <Localisation>
            <Latitude>49.27038</Latitude>
            <Longitude>4.028244</Longitude>
            <Précision>4</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>03 26 09 37 83</Téléphone>
        <Télécopie>03 26 09 76 83</Télécopie>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>51001</commune>
        <commune>51002</commune>
        <commune>51003</commune>
        <commune>51004</commune>
        <commune>51005</commune>
        <commune>51006</commune>
        <commune>51007</commune>
        <commune>51008</commune>
        <commune>51009</commune>
        <commune>51010</commune>
        <commune>51012</commune>
        <commune>51013</commune>
        <commune>51014</commune>
        <commune>51015</commune>
        <commune>51016</commune>
        <commune>51017</commune>
        <commune>51018</commune>
        <commune>51019</commune>
        <commune>51020</commune>
        <commune>51021</commune>
        <commune>51022</commune>
        <commune>51023</commune>
        <commune>51024</commune>
        <commune>51025</commune>
        <commune>51027</commune>
        <commune>51028</commune>
        <commune>51029</commune>
        <commune>51030</commune>
        <commune>51031</commune>
        <commune>51032</commune>
        <commune>51033</commune>
        <commune>51034</commune>
        <commune>51035</commune>
        <commune>51036</commune>
        <commune>51037</commune>
        <commune>51038</commune>
        <commune>51039</commune>
        <commune>51040</commune>
        <commune>51041</commune>
        <commune>51042</commune>
        <commune>51043</commune>
        <commune>51044</commune>
        <commune>51045</commune>
        <commune>51046</commune>
        <commune>51047</commune>
        <commune>51048</commune>
        <commune>51049</commune>
        <commune>51050</commune>
        <commune>51051</commune>
        <commune>51052</commune>
        <commune>51053</commune>
        <commune>51054</commune>
        <commune>51055</commune>
        <commune>51056</commune>
        <commune>51057</commune>
        <commune>51058</commune>
        <commune>51059</commune>
        <commune>51060</commune>
        <commune>51061</commune>
        <commune>51062</commune>
        <commune>51065</commune>
        <commune>51066</commune>
        <commune>51068</commune>
        <commune>51069</commune>
        <commune>51070</commune>
        <commune>51071</commune>
        <commune>51072</commune>
        <commune>51073</commune>
        <commune>51074</commune>
        <commune>51075</commune>
        <commune>51076</commune>
        <commune>51077</commune>
        <commune>51078</commune>
        <commune>51079</commune>
        <commune>51080</commune>
        <commune>51081</commune>
        <commune>51082</commune>
        <commune>51083</commune>
        <commune>51084</commune>
        <commune>51085</commune>
        <commune>51086</commune>
        <commune>51087</commune>
        <commune>51088</commune>
        <commune>51089</commune>
        <commune>51090</commune>
        <commune>51091</commune>
        <commune>51092</commune>
        <commune>51093</commune>
        <commune>51094</commune>
        <commune>51095</commune>
        <commune>51097</commune>
        <commune>51098</commune>
        <commune>51099</commune>
        <commune>51100</commune>
        <commune>51101</commune>
        <commune>51102</commune>
        <commune>51103</commune>
        <commune>51104</commune>
        <commune>51105</commune>
        <commune>51106</commune>
        <commune>51107</commune>
        <commune>51108</commune>
        <commune>51109</commune>
        <commune>51110</commune>
        <commune>51111</commune>
        <commune>51112</commune>
        <commune>51113</commune>
        <commune>51115</commune>
        <commune>51116</commune>
        <commune>51117</commune>
        <commune>51118</commune>
        <commune>51119</commune>
        <commune>51120</commune>
        <commune>51121</commune>
        <commune>51122</commune>
        <commune>51124</commune>
        <commune>51125</commune>
        <commune>51126</commune>
        <commune>51127</commune>
        <commune>51128</commune>
        <commune>51129</commune>
        <commune>51130</commune>
        <commune>51132</commune>
        <commune>51133</commune>
        <commune>51134</commune>
        <commune>51135</commune>
        <commune>51136</commune>
        <commune>51137</commune>
        <commune>51138</commune>
        <commune>51139</commune>
        <commune>51140</commune>
        <commune>51141</commune>
        <commune>51142</commune>
        <commune>51143</commune>
        <commune>51144</commune>
        <commune>51145</commune>
        <commune>51146</commune>
        <commune>51147</commune>
        <commune>51148</commune>
        <commune>51149</commune>
        <commune>51150</commune>
        <commune>51151</commune>
        <commune>51152</commune>
        <commune>51153</commune>
        <commune>51154</commune>
        <commune>51155</commune>
        <commune>51156</commune>
        <commune>51157</commune>
        <commune>51158</commune>
        <commune>51160</commune>
        <commune>51161</commune>
        <commune>51162</commune>
        <commune>51163</commune>
        <commune>51164</commune>
        <commune>51165</commune>
        <commune>51166</commune>
        <commune>51167</commune>
        <commune>51168</commune>
        <commune>51169</commune>
        <commune>51170</commune>
        <commune>51171</commune>
        <commune>51172</commune>
        <commune>51173</commune>
        <commune>51174</commune>
        <commune>51175</commune>
        <commune>51176</commune>
        <commune>51177</commune>
        <commune>51178</commune>
        <commune>51179</commune>
        <commune>51181</commune>
        <commune>51182</commune>
        <commune>51183</commune>
        <commune>51184</commune>
        <commune>51185</commune>
        <commune>51186</commune>
        <commune>51187</commune>
        <commune>51188</commune>
        <commune>51190</commune>
        <commune>51191</commune>
        <commune>51192</commune>
        <commune>51193</commune>
        <commune>51194</commune>
        <commune>51195</commune>
        <commune>51196</commune>
        <commune>51197</commune>
        <commune>51198</commune>
        <commune>51199</commune>
        <commune>51200</commune>
        <commune>51201</commune>
        <commune>51202</commune>
        <commune>51203</commune>
        <commune>51204</commune>
        <commune>51206</commune>
        <commune>51208</commune>
        <commune>51210</commune>
        <commune>51211</commune>
        <commune>51212</commune>
        <commune>51213</commune>
        <commune>51214</commune>
        <commune>51215</commune>
        <commune>51216</commune>
        <commune>51217</commune>
        <commune>51218</commune>
        <commune>51219</commune>
        <commune>51220</commune>
        <commune>51222</commune>
        <commune>51223</commune>
        <commune>51224</commune>
        <commune>51225</commune>
        <commune>51226</commune>
        <commune>51227</commune>
        <commune>51228</commune>
        <commune>51229</commune>
        <commune>51230</commune>
        <commune>51231</commune>
        <commune>51232</commune>
        <commune>51233</commune>
        <commune>51234</commune>
        <commune>51235</commune>
        <commune>51236</commune>
        <commune>51237</commune>
        <commune>51238</commune>
        <commune>51239</commune>
        <commune>51240</commune>
        <commune>51241</commune>
        <commune>51242</commune>
        <commune>51243</commune>
        <commune>51244</commune>
        <commune>51245</commune>
        <commune>51246</commune>
        <commune>51247</commune>
        <commune>51248</commune>
        <commune>51249</commune>
        <commune>51250</commune>
        <commune>51251</commune>
        <commune>51252</commune>
        <commune>51253</commune>
        <commune>51254</commune>
        <commune>51255</commune>
        <commune>51256</commune>
        <commune>51258</commune>
        <commune>51259</commune>
        <commune>51260</commune>
        <commune>51262</commune>
        <commune>51263</commune>
        <commune>51264</commune>
        <commune>51265</commune>
        <commune>51266</commune>
        <commune>51267</commune>
        <commune>51268</commune>
        <commune>51269</commune>
        <commune>51270</commune>
        <commune>51272</commune>
        <commune>51273</commune>
        <commune>51274</commune>
        <commune>51275</commune>
        <commune>51276</commune>
        <commune>51277</commune>
        <commune>51278</commune>
        <commune>51279</commune>
        <commune>51280</commune>
        <commune>51281</commune>
        <commune>51282</commune>
        <commune>51283</commune>
        <commune>51284</commune>
        <commune>51285</commune>
        <commune>51286</commune>
        <commune>51287</commune>
        <commune>51288</commune>
        <commune>51289</commune>
        <commune>51290</commune>
        <commune>51291</commune>
        <commune>51292</commune>
        <commune>51293</commune>
        <commune>51294</commune>
        <commune>51295</commune>
        <commune>51296</commune>
        <commune>51298</commune>
        <commune>51299</commune>
        <commune>51300</commune>
        <commune>51301</commune>
        <commune>51302</commune>
        <commune>51303</commune>
        <commune>51304</commune>
        <commune>51305</commune>
        <commune>51306</commune>
        <commune>51307</commune>
        <commune>51308</commune>
        <commune>51309</commune>
        <commune>51310</commune>
        <commune>51311</commune>
        <commune>51312</commune>
        <commune>51313</commune>
        <commune>51314</commune>
        <commune>51315</commune>
        <commune>51316</commune>
        <commune>51317</commune>
        <commune>51318</commune>
        <commune>51319</commune>
        <commune>51320</commune>
        <commune>51321</commune>
        <commune>51322</commune>
        <commune>51323</commune>
        <commune>51324</commune>
        <commune>51325</commune>
        <commune>51326</commune>
        <commune>51327</commune>
        <commune>51328</commune>
        <commune>51329</commune>
        <commune>51333</commune>
        <commune>51334</commune>
        <commune>51336</commune>
        <commune>51337</commune>
        <commune>51338</commune>
        <commune>51339</commune>
        <commune>51340</commune>
        <commune>51341</commune>
        <commune>51342</commune>
        <commune>51343</commune>
        <commune>51344</commune>
        <commune>51345</commune>
        <commune>51346</commune>
        <commune>51348</commune>
        <commune>51349</commune>
        <commune>51350</commune>
        <commune>51351</commune>
        <commune>51352</commune>
        <commune>51353</commune>
        <commune>51354</commune>
        <commune>51355</commune>
        <commune>51356</commune>
        <commune>51357</commune>
        <commune>51358</commune>
        <commune>51359</commune>
        <commune>51360</commune>
        <commune>51361</commune>
        <commune>51362</commune>
        <commune>51363</commune>
        <commune>51364</commune>
        <commune>51365</commune>
        <commune>51367</commune>
        <commune>51368</commune>
        <commune>51369</commune>
        <commune>51370</commune>
        <commune>51371</commune>
        <commune>51372</commune>
        <commune>51373</commune>
        <commune>51374</commune>
        <commune>51375</commune>
        <commune>51376</commune>
        <commune>51377</commune>
        <commune>51378</commune>
        <commune>51379</commune>
        <commune>51380</commune>
        <commune>51381</commune>
        <commune>51382</commune>
        <commune>51383</commune>
        <commune>51384</commune>
        <commune>51386</commune>
        <commune>51387</commune>
        <commune>51388</commune>
        <commune>51389</commune>
        <commune>51390</commune>
        <commune>51391</commune>
        <commune>51392</commune>
        <commune>51393</commune>
        <commune>51395</commune>
        <commune>51396</commune>
        <commune>51397</commune>
        <commune>51398</commune>
        <commune>51399</commune>
        <commune>51402</commune>
        <commune>51403</commune>
        <commune>51404</commune>
        <commune>51405</commune>
        <commune>51406</commune>
        <commune>51407</commune>
        <commune>51409</commune>
        <commune>51410</commune>
        <commune>51412</commune>
        <commune>51413</commune>
        <commune>51414</commune>
        <commune>51415</commune>
        <commune>51416</commune>
        <commune>51417</commune>
        <commune>51418</commune>
        <commune>51419</commune>
        <commune>51420</commune>
        <commune>51421</commune>
        <commune>51422</commune>
        <commune>51423</commune>
        <commune>51424</commune>
        <commune>51425</commune>
        <commune>51426</commune>
        <commune>51428</commune>
        <commune>51429</commune>
        <commune>51430</commune>
        <commune>51431</commune>
        <commune>51432</commune>
        <commune>51433</commune>
        <commune>51434</commune>
        <commune>51435</commune>
        <commune>51436</commune>
        <commune>51437</commune>
        <commune>51438</commune>
        <commune>51439</commune>
        <commune>51440</commune>
        <commune>51441</commune>
        <commune>51442</commune>
        <commune>51443</commune>
        <commune>51444</commune>
        <commune>51445</commune>
        <commune>51446</commune>
        <commune>51447</commune>
        <commune>51448</commune>
        <commune>51449</commune>
        <commune>51450</commune>
        <commune>51451</commune>
        <commune>51452</commune>
        <commune>51453</commune>
        <commune>51454</commune>
        <commune>51455</commune>
        <commune>51456</commune>
        <commune>51457</commune>
        <commune>51458</commune>
        <commune>51459</commune>
        <commune>51460</commune>
        <commune>51461</commune>
        <commune>51463</commune>
        <commune>51464</commune>
        <commune>51465</commune>
        <commune>51466</commune>
        <commune>51468</commune>
        <commune>51469</commune>
        <commune>51470</commune>
        <commune>51471</commune>
        <commune>51472</commune>
        <commune>51473</commune>
        <commune>51474</commune>
        <commune>51475</commune>
        <commune>51476</commune>
        <commune>51477</commune>
        <commune>51478</commune>
        <commune>51479</commune>
        <commune>51480</commune>
        <commune>51482</commune>
        <commune>51483</commune>
        <commune>51484</commune>
        <commune>51485</commune>
        <commune>51486</commune>
        <commune>51487</commune>
        <commune>51488</commune>
        <commune>51489</commune>
        <commune>51490</commune>
        <commune>51491</commune>
        <commune>51492</commune>
        <commune>51493</commune>
        <commune>51495</commune>
        <commune>51496</commune>
        <commune>51497</commune>
        <commune>51498</commune>
        <commune>51499</commune>
        <commune>51500</commune>
        <commune>51501</commune>
        <commune>51502</commune>
        <commune>51503</commune>
        <commune>51504</commune>
        <commune>51505</commune>
        <commune>51506</commune>
        <commune>51507</commune>
        <commune>51508</commune>
        <commune>51509</commune>
        <commune>51510</commune>
        <commune>51511</commune>
        <commune>51512</commune>
        <commune>51513</commune>
        <commune>51514</commune>
        <commune>51515</commune>
        <commune>51516</commune>
        <commune>51517</commune>
        <commune>51518</commune>
        <commune>51519</commune>
        <commune>51520</commune>
        <commune>51521</commune>
        <commune>51522</commune>
        <commune>51523</commune>
        <commune>51524</commune>
        <commune>51525</commune>
        <commune>51526</commune>
        <commune>51527</commune>
        <commune>51528</commune>
        <commune>51529</commune>
        <commune>51530</commune>
        <commune>51531</commune>
        <commune>51532</commune>
        <commune>51533</commune>
        <commune>51534</commune>
        <commune>51535</commune>
        <commune>51536</commune>
        <commune>51537</commune>
        <commune>51538</commune>
        <commune>51539</commune>
        <commune>51542</commune>
        <commune>51543</commune>
        <commune>51544</commune>
        <commune>51545</commune>
        <commune>51546</commune>
        <commune>51547</commune>
        <commune>51548</commune>
        <commune>51549</commune>
        <commune>51550</commune>
        <commune>51551</commune>
        <commune>51552</commune>
        <commune>51553</commune>
        <commune>51555</commune>
        <commune>51556</commune>
        <commune>51557</commune>
        <commune>51558</commune>
        <commune>51559</commune>
        <commune>51560</commune>
        <commune>51562</commune>
        <commune>51563</commune>
        <commune>51564</commune>
        <commune>51565</commune>
        <commune>51566</commune>
        <commune>51567</commune>
        <commune>51568</commune>
        <commune>51569</commune>
        <commune>51570</commune>
        <commune>51571</commune>
        <commune>51572</commune>
        <commune>51573</commune>
        <commune>51574</commune>
        <commune>51575</commune>
        <commune>51576</commune>
        <commune>51577</commune>
        <commune>51578</commune>
        <commune>51579</commune>
        <commune>51580</commune>
        <commune>51581</commune>
        <commune>51582</commune>
        <commune>51583</commune>
        <commune>51584</commune>
        <commune>51585</commune>
        <commune>51586</commune>
        <commune>51587</commune>
        <commune>51588</commune>
        <commune>51589</commune>
        <commune>51590</commune>
        <commune>51591</commune>
        <commune>51592</commune>
        <commune>51594</commune>
        <commune>51595</commune>
        <commune>51596</commune>
        <commune>51597</commune>
        <commune>51598</commune>
        <commune>51599</commune>
        <commune>51600</commune>
        <commune>51601</commune>
        <commune>51602</commune>
        <commune>51603</commune>
        <commune>51604</commune>
        <commune>51605</commune>
        <commune>51607</commune>
        <commune>51608</commune>
        <commune>51609</commune>
        <commune>51610</commune>
        <commune>51611</commune>
        <commune>51612</commune>
        <commune>51613</commune>
        <commune>51614</commune>
        <commune>51616</commune>
        <commune>51617</commune>
        <commune>51618</commune>
        <commune>51619</commune>
        <commune>51620</commune>
        <commune>51621</commune>
        <commune>51622</commune>
        <commune>51623</commune>
        <commune>51624</commune>
        <commune>51625</commune>
        <commune>51626</commune>
        <commune>51627</commune>
        <commune>51628</commune>
        <commune>51629</commune>
        <commune>51630</commune>
        <commune>51631</commune>
        <commune>51632</commune>
        <commune>51633</commune>
        <commune>51634</commune>
        <commune>51635</commune>
        <commune>51636</commune>
        <commune>51638</commune>
        <commune>51639</commune>
        <commune>51640</commune>
        <commune>51641</commune>
        <commune>51642</commune>
        <commune>51643</commune>
        <commune>51644</commune>
        <commune>51645</commune>
        <commune>51646</commune>
        <commune>51647</commune>
        <commune>51648</commune>
        <commune>51649</commune>
        <commune>51650</commune>
        <commune>51652</commune>
        <commune>51654</commune>
        <commune>51655</commune>
        <commune>51656</commune>
        <commune>51657</commune>
        <commune>51658</commune>
        <commune>51659</commune>
        <commune>51660</commune>
        <commune>51662</commune>
        <commune>51663</commune>
    </CompetenceCommunale>
</Organisme>